@charset "UTF-8";
.list_area a {
   display: block;
   padding: 0;
   background-color: #222222;
   color: #ffffff;
   text-align: center;
   text-decoration: none;
}

.list_area a:hover {
   opacity: 0.8
}

.list_area img {
   max-width: 100%;
   height: auto;
   border: none;
   margin-bottom: 0px;
   vertical-align: bottom;
}

.list_area h1 {
   margin-top: 0;
   margin-bottom: 0;
   padding-top: 2px;
   padding-bottom: 2px;
   font-size: 16px;
   font-weight: normal;
   background-image: linear-gradient(307deg, rgba(215, 107, 34, 1) 31%, rgba(97, 48, 48, 1));
  color: #fff;
  text-align: center;
}

.list_area p {
   margin-top: 0;
   margin-bottom: 0;
   padding-top: 8px;
   padding-left: 8px;
   padding-right: 8px;
   padding-bottom: 8px;
   color: #fff;
   font-size: 16px;
   font-weight: bold;
   background-color: #524e3c;
   font-size: 16px;
  text-align: center;
}

.box {
   position: relative;
}

.copytext {
   position: absolute;
   bottom: 10px;
   right: 10px;
   color: #ffffff;
   text-shadow: 0 1px #bbb, 1px 2px #bbb, 2px 3px #bbb, 3px 4px #000000;
}

.copytext p {
   background-color: rgba(0,0,0,0);
   font-size: 12px;
padding: 0;
margin: 0;
}

.container {
  display: flex;
  flex-direction: column;
/*
  gap: 40px;
*/
}

/* ########### areaの余白設定 ########### */
.list_area {
   padding-top: 15px;
   padding-bottom: 15px;
   padding-left: 15px;
   padding-right: 15px;
}

/* ########### 359px以下 ########### */
@media screen and (max-width: 359px) {
/* ########### areaの余白設定 ########### */
}

/* ########### 767px以下 ########### */
@media screen and (max-width: 767px) {
}

/* ########### 768px以上 ########### */
@media (min-width: 768px) {

/***** list_menu1～list_menu3を横に並べる設定 *****/
.list_area:after {
   content: "";
   display: block;
   clear: both;
}

.list_menu1, .list_menu2 {
   float: left;
   width: 32%;
   margin-right: 2%
}

.list_menu3 {
   float: left;
   width: 32%;
}
}

/* ########### 1190px以上 ########### */
@media (min-width: 1190px) {

/***** 全体の横幅を固定に設定 *****/
  .list_area {
    width: 1140px;
    margin: 0 auto;
  }

}

